# Constant Field Values

## Contents

- uk.ac.*

## uk.ac.*

uk.ac.starlink.pal.Pal
Modifier and Type
Constant Field
Value
`public static final double`
`AUKM`
`1.4959787E8`
`public static final double`
`AUSEC`
`499.004782`
`public static final double`
`C`
`173.14463331`
`public static final double`
`D2S`
`86400.0`
`public static final double`
`ESPEED`
`0.4655`
`public static final double`
`GR2`
`1.974126E-8`
`public static final double`
`R2D`
`57.29577951308232`
`public static final double`
`SOLSID`
`1.00273790935`
`public static final double`
`VF`
`0.21094502`